@charset "utf-8";

/* Contents
-----------------------------------------------
	LayoutCSS
	write by AKI 2011.08
    DesignSeed	http://de-seed.com/
===============================================
　　480pxまでのレイアウト

	+01. layout
	+02. header
	+03. gNav	
	+04. container
	+05. footer	

-----------------------------------------------

/*
-----------------------------------------------
+01. layout
===============================================
*/

.sp{
	display: block;	
}
.pc{
	display:none;
}


#wrapper {
	margin: 0 auto;
	text-align: center; /*ie*/
	width: 320px;
	position:relative;
	font-size: 14px;
}

header {
	width:304px;
	margin-bottom: 0;
	padding:75px 5px 8.5em;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
	background:#DFE9F7;
	border-top: 3px double #6984BC;
	border-left: 3px double #6984BC;
	border-right: 3px double #6984BC;
}

.gNav {
	position: absolute;
	top:0;
	right:0;
	margin: 0;
	width: 305px;
	line-height: 1.2;
	background: #003191;
	padding-left: 15px;
}

.contents {
	width:310px;
	padding: 10em 5px 15px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-topm-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft:0px;
	border-top-right-radius:0px;
	border-top-left-radius:0px;	
}

footer { width:310px;
padding: 25px 5px 12px; }

/*
/*
-----------------------------------------------
+02. header
===============================================
*/
h1 {
	font-size: 12px;
	margin: 10px;
	width: auto;
}

header .gNav {
	position: absolute;
	top: auto;
	bottom:0px;
	right:-3px;
	margin: 0;
	width: 305px;
	line-height: 1.2;
	background: #003191;
	padding-left: 15px;
	border-top: 3px double #DFE9F7;
}

header img,
#header img {
	position: absolute;
	top:5px;
	left: 30px;
	margin:0
}

.social {
	position: absolute;
	bottom:7.5em;
	right:10px;
}

header a.no-deco{
margin: 1em auto 2em;
    display: block;
}

header .go-kirameki {
    margin: auto;
}

/*
-----------------------------------------------
+03. gNav
===============================================
*/

.gNav li a {
	background: #003191;
	display:block;
	color: #ffffff;
	padding: 2px 5px;
	border:none;
	text-decoration: none;
	margin-right: 5px;
}

.gNav li {
	display:inline-block;
 	margin: 5px;
	font-size: 14px;
	text-align: center;
}

a:visited { }

.gNav li a:hover { background: #1F82DC; }

/*
-----------------------------------------------
+04. container/contents
===============================================
*/

h2 {
	font-size: 20px;
	border-left: 5px solid #003191;
	color: #003191;
	margin-bottom: 15px;
	line-height: 1.2;
	padding-left: 10px;
	font-weight:bold;
}

.contents .text p { margin-bottom: 1em; }

.enclosed {
	clear: both;
	background: #dfdae1;
	border: 3px double #8b94b1;
	padding: 8px;
	zoom:1;
	margin: 8px;
}

/*bosyuu*/

#bosyuu.contents,
#info.contents{
	border: none;
  padding: 1.2em 5px 15px;
}

#bosyuu h2,
#info h2
{
text-align: left;
}

/*greeting*/

#greeting.contents {
	background: #FFF url(../img/greeting/back_greeting.jpg) no-repeat left 15px;
	border: none;
	padding-top: 1.2em;
}

#greeting .text {
	width: auto;
	margin-left: 5px;
}

#greeting .text .sign {
	text-align:left;
	margin-right: 0px;
	z-index: 1;
}

#greeting .text .sign img{
	display:block;
	margin: 5px auto 0;
}

/*repair*/
#repair .wsimg {
  float: none;
  margin: 10px auto 10px;
  width: 275px;
}


#repair .wsimg img {
    width: auto !important;
    max-width: 100%;
}

/*work*/

#work .text {
	width: auto;
	margin-left: 5px;
	float: none;
}

#work figcaption{
	text-align: left;
}

#work .sampleimg {
	float: none;
	margin: 15px auto 10px;
	font-size: 12px;
	text-align: center;}

#work .sampleimg p { margin-bottom: 0; }

#work .pickup {
	float:none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
		border-radius:12px;
	font-size: 12px;
	line-height:1.1;
	padding: 15px 0;
	margin: 15px auto;

}

#work .pickup img { margin: 5px auto 12px; }

#work .enclosed ul { }

#work .enclosed ul li {
	display:inline-block;
	margin: 0 0.5em;
	background: url(../img/common/ico_square.gif) no-repeat left 0.6em;
	padding-left: 15px;
}

#work .tate3,
#work .tate{
	clear:both;
  margin: 0 auto;
	display:block;	
}

#work .tate3 .sampleimg {
    width: 275px;
	margin: 15px auto;
    display: block;
		float:none;
}
#work .tate .sampleimg {
    width: 275px;
	margin: 15px auto;
    display: block;
	float:none;
}

#work .tate .sampleimg img {
    width: auto !important;
}

#work .work_kinkyuu.flexbox{
display: block;
font-size: 1em;
}

#work .work_kinkyuu{
margin:1em 0 1.5em;
}

#work .work_kinkyuu h3{
font-size: 1.2em;
}

#work .work_kinkyuu img{
display: none;
}

	

/*tool*/


#tool h2 { margin-bottom: 1em; }

#tool .text {
	width: auto;
	position: relative;
	top: auto;
	right: auto;
	margin: 0 5px;
}

.fastbox {
	width: 280px;
	height: 350px;
	margin:10px 12px;
	float:left;
}

.boxgrid.fastline { margin-top: 10px; }

/*tv*/

#tv .spcenter{
	margin: 0 auto;
	text-align: center;
	float:none;
}


#tv iframe#player{
    width: 280px !important;
	height: 158px !important;
}

.fbpage{
	float:none;
	margin: 0 auto 30px;
	text-align: center;
}

#tv .fb_iframe_widget span,
#tv .fb_iframe_widget iframe {
	width: 280px !important;
}


/*media*/
#media figure {
    margin-bottom: 30px;
    margin-right: 0;
    display: block;
    vertical-align: top;
}

#media figure img{
margin: 0 auto 10px;
width: 100%;
height: auto;
}



/*contact*/

#contact {
	margin-bottom: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;	
}

.annotation {
	text-align:center;
	font-size: 12px;
}

#contact .mail-attention {
	color: #FF0000;
	text-align: left;
}


#contact .box-area{
	display:block;
}
#contact-mail,
#contact-tel{
	width:270px;
	margin: 10px auto;
}

#contact-mail small, #contact-tel small {
	width:90%;
}

.information p { margin-bottom: 0; }


/*history*/
dl.chronology {
	width:95%;
	margin-left:5px;
	line-height:1.2;
}  


/*profile*/

#prof .text{
	width:auto;
	margin: 0 5px;} 


#prof .l-box{
	float:none;
  text-align: center;
  display:block;}
  
  
#prof img{
	float:none;
	margin:10px auto 20px;
} 

#prof .r-box{
	float:none;
	margin:0 auto;
	width:98%;
} 

#prof dl.chronology {
	width:auto;
	margin:0;
	line-height:1.5;
}  
#prof .chronology dt {
	font-size:12px;} 
  
#prof .chronology dd {  
 width:auto;
 margin:0;
 padding:5px 5px 5px 9em;  
 border-bottom: dotted 1px #ccc;
 border-left:none;
} 

#prof .chronology dd.pluralize {  
 padding:5px 5px 0.3em 10px;  
}


/*
-----------------------------------------------
+05.footer
===============================================
*/

footer .fNav {
	margin-top: 1em;
	margin-bottom: 1em;
}

footer .fNav li {
	display:inline-block;
	margin: 0 2px;
	font-size: 12px;
}

footer .fNav li a {
	display:block;
	color: #ffffff;
	padding: 2px 10px;
}

footer .fNav li a:hover { text-decoration:underline; }

footer a:link,
footer a:visited,
footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

.ds {
	text-align: right;
	font-size: 10px;
	color:#69F;
	padding-right: 15px;
}

footer .ds a:link,
footer .ds a:visited,
footer .ds a:hover {
	color: #69F;
	text-decoration: none;
}
